FAXSEND(1)

NAME
faxsend - send fax using hylafax about modem or CAPI

SYNOPSIS
faxsend

DESCRIPTION
faxsend works as switch between the both ways: modem oder CAPI. If /dev/faxCAPI does exist it uses CAPI, otherwise it uses modem for sending a fax.

SEE ALSO
/usr/share/doc/capi4hylafax/README.html.

c2recv(1), capi4hylafaxconfig(8), hylafax(5)